# Interface LinkReference

#### Hierarchy

- LinkReference

- Defined in packages/db/typings/schema.d.ts:296

#####
Index

### Properties

length
name
offsets

## Properties

### length

length: number

- Defined in packages/db/typings/schema.d.ts:299

### name

name: null | string

- Defined in packages/db/typings/schema.d.ts:298

### offsets

offsets: any[]

- Defined in packages/db/typings/schema.d.ts:297

Generated using TypeDoc